
Foreman - Bug #4019

Compute Resource -> New Image renders on Compute Profiles tab

01/15/2014 10:47 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Go to a Compute Resource and click New Image. The form is rendered on the compute profiles tab instead of replacing the whole

show page.

Associated revisions

Revision c436f25d - 01/16/2014 10:56 AM - Amos Benari

fixes #4019 Compute Resource -> New Image renders on Compute Profiles tab

History

#1 - 01/15/2014 12:18 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Amos Benari

- Target version set to 1.9.2

https://github.com/theforeman/foreman/pull/1153

#2 - 01/16/2014 10:56 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#3 - 01/16/2014 11:31 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c436f25d0c2053c47350ac0f7b25c84b3613157c.
